local fn = _gn(0xED640017ED337E45)
--- PLAY_AMBIENT_SPEECH_FROM_POSITION_NATIVE
function Global.PlayAmbientSpeechFromPositionNative(x, y, z, params)
	return _in2(fn, x, y, z, _ii(params) --[[ may be optional ]], _ri)
end
